uuid: fbabce6b-990f-448d-aeb0-bd3712575388
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.article_listing
    - facets.facet.article_type
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia
_core:
  default_config_hash: 6j__NVO5JxKfFmr47ejTaks6k9o5x0N0yJch6CDerpk
id: article_type_facet
theme: octavia
region: sidebar_first
weight: 4
provider: null
plugin: 'facet_block:article_type'
settings:
  id: 'facet_block:article_type'
  label: Type
  label_display: visible
  provider: facets
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: article_listing
